@font-face {
  font-family: YuMincho;
  font-style: normal;
  font-weight: 500;
  src: url("../font/yumindb.ttf");
}

* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

html,
body {
  overflow-x: hidden;
}

body {
  color: rgb(17, 17, 17);
  font-weight: 500;
  font-size: 14px;
  line-height: 1.5;
  text-size-adjust: 100%;
  font-family: "Yu Gothic", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif !important;
}
body {
  padding-left: 240px;
}
body::before {
  background-color: #2f2f2a;
  width: 240px;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
body.is-fixed {
  overflow: hidden;
  position: fixed;
  width: 100vw;
}
@media (max-width: 1024px) {
  body {
    padding-left: 200px;
  }
  body::before {
    width: 200px;
  }
}
@media (max-width: 767px) {
  body {
    padding-left: 0;
  }
  body::before {
    display: none !important;
  }
}
.font-yugothic {
  font-family: "Yu Gothic", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif !important;
}

ul {
  list-style-type: none;
}

a {
  color: currentcolor;
  text-decoration: none;
  transition: all 0.2s ease 0s;
}

a:hover {
  opacity: 0.5;
}

img {
  max-width: 100%;
}
main {
  overflow: hidden;
}
.c-bg {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.c-bg--main {
  background-image: url("../images/common/bg.png");
  background-repeat: repeat;
  background-size: contain;
}
.c-bg--before,
.c-bg--after {
  position: relative;
}
.c-bg--before::before,
.c-bg--after::after {
  content: "";
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
}
.c-flex {
  display: flex;
  justify-content: space-between;
}
.c-highlight {
  border-bottom: 1px solid #588318;
  color: #588318;
}
/**Btn*/
.c-btn-list {
  display: flex;
  justify-content: center;
  gap: 40px;
  flex-wrap: wrap;
}

.c-btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-weight: 600;
  font-size: 15px;
  letter-spacing: 0px;
  position: relative;
  line-height: 1;
  transition: all 0.4s ease 0s;
}

.c-btn::before,
.c-btn::after {
  content: "";
  flex-shrink: 0;
  display: block;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  transition: inherit;
}

.c-btn:hover {
  opacity: 1;
}
@media (max-width: 1024px) {
  .c-btn-list {
    gap: 30px;
  }
}
@media (max-width: 767px) {
  .c-btn-list {
    gap: 20px 10px !important;
  }
}
/*Custom btn*/
.c-btn1 {
  width: 380px;
  font-size: 17px;
  padding: 0 20px 25px;
  border-bottom: 1px solid #ccc;
  justify-content: space-between;
}
.c-btn1:before {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 2px;
  width: 80px;
  background: #588318;
}
.c-btn1::after {
  background-image: url("../images/common/ic-btn1.png");
  width: 13px;
  height: 20px;
  margin-top: -2px;
}

.c-btn1:hover:before {
  width: 100%;
}
.c-btn1.active,
.c-btn1:hover {
  color: #588318;
}

.c-btn1:hover::after {
  background-image: url("../images/common/ic-btn1-hv.png");
}
@media (max-width: 767px) {
  .c-btn1 {
    font-size: 13px;
    width: 300px;
    max-width: 95%;
    padding: 0 10px 15px;
  }
  .c-btn1::after {
    width: 8px;
    height: 15px;
    margin-top: 0px;
    margin-left: 10px;
  }
}
/*End custom btn*/

/*Title*/
.c-title {
  font-family: YuMincho;
  text-align: center;
  font-weight: 600;
}

.c-title span {
  text-align: center;
}

/*custom*/
.c-title1 {
  font-size: 26px;
}
.c-title1 span {
  font-size: 12px;
  margin-bottom: 10px;
  display: block;
}
.c-title1::after {
  content: "";
  width: 24px;
  height: 1px;
  margin: 10px auto 0;
  background-color: #588318;
  display: block;
}
.c-title2 {
  font-size: 30px;
}
.c-title2 span {
  color: #d81434;
  background-color: rgba(216, 20, 52, 0.1);
}
.c-title3 {
  font-size: 32px;
  line-height: 56px;
}
.c-subtitle {
  font-size: 18px;
  line-height: 36px;
  font-weight: bold;
  font-family: "Yu Gothic";
}
.c-subtitle p {
  color: #588318;
}
.c-subtitle span {
  color: #d81434;
}
@media (max-width: 1024px) {
  .c-title1 {
    font-size: 22px;
  }
  .c-title2 {
    font-size: 28px;
  }
  .c-subtitle {
    font-size: 16px;
    line-height: 1.8;
  }
  .c-title3 {
    font-size: 28px;
    line-height: 2;
  }
}
@media (max-width: 767px) {
  .c-title1 {
    font-size: 20px;
  }
  .c-title2 {
    font-size: 22px;
  }
  .c-title1 span,
  .c-title2 span {
    margin-bottom: 8px;
  }
  .c-subtitle {
    font-size: 14px;
  }
  .c-title3 {
    font-size: 24px;
    line-height: 1.8;
  }
}
/**End Title */

/**pallarax*/
.c-pallarax {
  height: 320px;
  position: relative;
  z-index: 2;
  overflow: hidden;
}

.c-parallax--bg {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: auto;
}

.parallax__container {
  position: absolute;
  clip: rect(0px, auto, auto, 0px);
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  z-index: -10;
}

.parallax {
  position: fixed;
  width: 100%;
  top: 0px;
  left: 0px;
}

/*custom*/
.c-pallarax__content {
  position: absolute;
  top: 0px;
  left: 0px;
  background: rgb(255, 255, 255);
  width: 683px;
  padding: 72px 55px 94px 160px;
}

.c-pallarax__title {
  font-size: 97px;
  font-weight: bold;
  letter-spacing: 0px;
  line-height: 120%;
}

.c-pallarax__subtt {
  font-size: 37px;
  line-height: 120%;
  margin: 17px 0px 0px;
  letter-spacing: 1.8px;
}

.c-pallarax__desc {
  line-height: 200%;
  font-size: 14px;
  letter-spacing: 2px;
  margin-top: 26px;
  font-weight: bold;
}

@media (max-width: 767px) {
  .c-pallarax {
    height: 200px;
  }
}
/**End pallarax*/

/**Nav Menu*/
.c-nav__menu {
  display: flex;
  align-items: center;
}
.c-nav__menu__item {
  width: 100px;
  text-align: center;
  padding: 5px 0;
  border-right: 1px dashed #cccccc;
  display: flex;
  align-items: center;
  justify-content: center;
}
.c-nav__menu__item:first-child {
  border-left: 1px dashed #cccccc;
}

.c-nav__link {
  display: inline-block;
  font-weight: bold;
  font-size: 14px;
  text-align: center;
  letter-spacing: 0px;
  transition: all ease 0.4s;
  padding: 4px 5px 3px;
  width: 100%;
  position: relative;
  border-radius: 100px;
}
.c-nav__link span {
  display: inline-block;
}
.c-header.active .c-nav__link {
}

.c-nav__link:hover {
  background-color: #eef2e7;
  opacity: 1;
}

.c-menuIcon {
  display: none;
}

/**custom menu btn*/
.c-nav__menu__item--cus {
  border: 0;
  width: auto !important;
  margin-left: 60px;
}
.c-nav__menu__item--cus ~ .c-nav__menu__item--cus {
  margin-left: 20px;
}
.c-btn--media,
.c-btn--contact {
  width: 200px;
  font-size: 16px;
  padding: 23px 5px 22px;
  display: inline-flex;
  color: #fff;
  border: 2px solid;
  justify-content: center;
}
.c-btn--media {
  background-color: #a2a714;
}
.c-btn--contact {
  background-color: #588318;
}
.c-btn--media:before {
  background-image: url("../images/common/ic-chat.png");
  width: 22px;
  height: 21px;
  margin-right: 6px;
  margin-top: -3px;
}
.c-btn--contact:before {
  background-image: url("../images/common/ic-mail.png");
  width: 25px;
  height: 18px;
  margin-right: 9px;
  margin-top: -3px;
}
.c-btn--mediaft,
.c-btn--contactft {
  background-color: transparent;
}
.c-btn--media:hover {
  background-color: #fff;
  color: #a2a714;
}
.c-btn--mediaft:hover {
  color: #588318;
}
.c-btn--contact:hover {
  background-color: #fff;
  color: #588318;
}
.c-btn--media:hover::before {
  background-image: url("../images/common/ic-chat-hv.png");
}
.c-btn--mediaft:hover::before {
  background-image: url("../images/common/ic-chat-hv2.png");
}
.c-btn--contact:hover::before {
  background-image: url("../images/common/ic-mail-hv.png");
}
@media screen and (max-width: 1800px) {
  .c-nav__menu__item {
    width: 80px;
    padding: 2px 0;
  }
  .c-nav__link {
    font-size: 13px;
  }
  .c-btn--media,
  .c-btn--contact {
    width: 140px !important;
    padding: 14px 5px;
    justify-content: center;
  }
  .c-btn--media:before {
    width: 15px;
    height: 14px;
    margin-right: 5px;
  }
  .c-btn--contact:before {
    width: 18px;
    height: 11px;
    margin-right: 4px;
    margin-top: -2px;
  }
  .c-nav__menu__item--cus {
    margin-left: 25px;
  }
  .c-nav__menu__item--cus ~ .c-nav__menu__item--cus {
    margin-left: 10px;
  }
}

@media screen and (max-width: 1200px) {
  .c-nav__menu {
    display: block;
    width: 100%;
  }

  .c-nav__menu__item {
    border: 0px !important;
    width: 100%;
    margin-bottom: 20px;
  }

  .c-nav__link {
    /* color: #fff !important; */
    width: max-content;
  }
  .c-nav__link:hover {
    /* opacity: 1; */
    /* color: rgb(179, 152, 32) !important; */
    background-color: #d6e4bc;
  }
  .c-nav__menu__item--cus {
    margin-left: 0 !important;
    margin-top: 10px;
    margin-bottom: 0;
  }
}
@media (max-width: 767px) {
  .c-nav__menu__item {
    margin-bottom: 9px;
  }
}
/**End Nav Menu*/

/**Menu Icon*/
@media screen and (max-width: 1300px) {
  .c-menuIcon {
    display: block;
    height: 40px;
    width: 40px;
    z-index: 1001;
    cursor: pointer;
    /* margin-left: 25px; */
    position: relative;
  }

  .c-menuIcon span {
    width: 100%;
    height: 3px;
    background-color: #588318;
    position: absolute;
    left: 0px;
    transition: all 0.2s ease 0s;
  }

  .c-menuIcon span:nth-child(1) {
    top: 0px;
  }

  .c-menuIcon span:nth-child(2) {
    top: 50%;
    transform: translateY(-50%);
  }

  .c-menuIcon span:nth-child(3) {
    bottom: 0px;
  }

  .c-menuIcon.active span:nth-child(1) {
    top: 50%;
    transform: rotate(45deg) translateY(-50%);
  }

  .c-menuIcon.active span:nth-child(2) {
    left: 150%;
    opacity: 0;
  }

  .c-menuIcon.active span:nth-child(3) {
    bottom: 50%;
    transform: rotate(-45deg) translateY(50%);
  }
}
@media screen and (max-width: 1024px) {
  .c-menuIcon {
    height: 30px;
    width: 35px;
  }
  .c-menuIcon.active span:nth-child(3) {
    bottom: 46%;
  }
}
@media screen and (max-width: 767px) {
  .c-menuIcon {
    height: 26px;
    width: 30px;
  }
}
/**End Menu Icon*/

/**Header*/
.c-header {
  position: fixed;
  top: 0px;
  right: 0px;
  z-index: 1000;
  width: calc(100% - 240px);
  color: rgb(17, 17, 17);
  display: flex;
  align-items: center;
  transition: all 0.4s ease 0s;
  background: #fff;
}

.c-header.active {
  background-color: rgb(255, 255, 255);
}

.c-header__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  transition: inherit;
  position: relative;
  max-width: 1860px;
  padding: 0px 60px;
  gap: 10px;
  height: 120px;
}

.c-header__logo {
  flex-shrink: 0;
  width: 460px;
}
.c-header__logo h1 {
  font-size: 32px;
  font-family: YuMincho;
  font-weight: 600;
}
.c-header__logo p {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 3px;
}

.c-header__logo img {
  width: 220px;
}

.c-header__group {
  display: flex;
  align-items: center;
}
@media screen and (max-width: 1800px) {
  .c-header__inner {
    padding: 0 30px;
  }
  .c-header__logo p {
    font-size: 10px;
  }
  .c-header__logo h1 {
    font-size: 18px;
  }
  .c-header__logo {
    width: 265px;
  }
}

@media screen and (max-width: 1300px) {
  .c-header__group {
    display: none;
  }
  .c-header__group {
    position: absolute;
    top: 0;
    left: 0px;
    width: 100%;
    height: 100vh;
    background-color: rgb(255, 255, 255);
    justify-content: center;
    z-index: 1000;
    display: flex;
    transform: translateX(100%);
    transition: all ease 0.4s;
    padding-top: 0 !important;
  }
  .c-header__group::before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-image: url("../images/common/bg.png");
    background-size: contain;
    background-repeat: repeat;
  }

  .c-header__group.active {
    transform: translateX(0);
  }
}
@media screen and (max-width: 1024px) {
  .c-header__inner {
    height: 80px;
  }
  .c-header {
    width: calc(100% - 200px);
  }
}
@media screen and (max-width: 767px) {
  .c-header {
    height: 70px;
    width: 100%;
  }
  .c-header__logo {
    width: 210px;
    display: flex;
    height: 100%;
    align-items: center;
    gap: 10px;
  }
  .c-header__logo img {
    width: 150px;
  }
  .c-header__inner {
    padding: 0 20px;
    height: 70px;
    padding-left: 0;
  }
  .c-header__logo h1 {
    font-size: 10px;
  }
  .c-header__logo p {
    font-size: 6px;
  }
  .c-header__logo::before {
    content: "";
    display: block;
    width: 70px;
    background-color: #588318;
    height: 100%;
  }
  .c-header__logo::after {
    content: "";
    display: block;
    width: 50px;
    background-image: url("../images/common/logo.png");
    background-repeat: no-repeat;
    background-size: contain;
    height: 24px;
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
  }
}
/**End Header*/
/**Footer*/
.c-footer .c-pallarax {
  height: 440px;
}

.c-footer .c-parallax--bg {
  background-size: cover;
  background-position-y: -30%;
  background-position-x: 130px;
}

.c-footer .c-pallarax::before {
  content: "";
  background-image: url("../images/common/footer-bg-gradient.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
}

.c-footer-content {
  position: relative;
  height: 100%;
  font-weight: 600;
  text-align: center;
  color: rgb(255, 255, 255);
  z-index: 2;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: center;
}
.c-footer-content .c-btn-list {
  width: 100%;
  gap: 40px 20px;
}
.c-footer-content__img {
  width: 160px;
  margin: 30px 0 40px;
}
.c-copyright {
  font-size: 12px;
  font-weight: bold;
  line-height: 1.6;
  margin: 55px 0;
}
@media (max-width: 1024px) {
  .c-footer .c-parallax--bg {
    height: 100% !important;
    background-position-y: 200px;
    background-position-x: center;
  }
}
@media (max-width: 767px) {
  .c-footer .c-parallax--bg {
    background-position-y: top;
  }
}
/**Sidebar*/
.c-sidebar {
  width: 240px;
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  background-image: url("../images/common/sidebar-bg.png");
  background-position-y: bottom;
}
.c-sidebar::after {
  content: "";
  background-image: url("../images/common/ic-sidebar.png");
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 296px;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
}
.c-sidebar__logo {
  padding: 129px 40px;
  background-color: #588318;
}
.c-sidebar__list1 {
  background-color: #fff;
  padding: 10px 20px 0;
  position: relative;
  z-index: 2;
}
.c-sidebar__list1Item {
  padding: 16px 0px;
  font-size: 16px;
  font-weight: bold;
}
.c-sidebar__list1Item a {
  align-items: center;
  display: flex;
  justify-content: center;
  gap: 15px;
}
.c-sidebar__list1Item a img {
  transition: all ease 0.4s;
}
.c-sidebar__list1Item a:hover {
  color: #588318;
  opacity: 1;
}
.c-sidebar__list1Item a:hover img {
  opacity: 0.5;
}
.c-sidebar__list1Item ~ .c-sidebar__list1Item {
  border-top: 1px dashed #707070;
}
.c-sidebar__contact {
  text-align: center;
  color: #fff;
  padding-top: 40px;
  padding-bottom: 26px;
  font-weight: bold;
}
.c-sidebar__list2 {
  position: relative;
  z-index: 2;
}
.c-sidebar__list2Item {
  font-size: 16px;
  position: relative;
  line-height: 1.6;
  text-align: center;
}
.c-sidebar__list2Item ~ .c-sidebar__list2Item {
  margin-top: 20px;
}
.c-sidebar__list2Item:after {
  content: "";
  width: 20px;
  height: 1px;
  margin: 8px auto 0;
  background-color: #588318;
  display: block;
  opacity: 0;
  transition: all ease 0.4s;
}
.c-sidebar__list2Item a {
  display: block;
}
.c-sidebar__list2Item a:hover {
  color: #588318;
  opacity: 1;
}
.c-sidebar__list2Item:hover::after {
  opacity: 1;
}
.c-sidebar__phone {
  font-size: 25px;

  padding-left: 32px;
}
.c-sidebar__phone:before {
  background-image: url("../images/common/ic-phone.png");
  width: 25px;
  height: 25px;
  position: absolute;
  left: 2px;
  top: 6px;
}
.c-sidebar__address {
  font-size: 12px;
  line-height: 20px;
  margin-top: 10px;
}
.c-sidebar__content {
  position: absolute;
  bottom: 26px;
  left: 0;
  z-index: 2;
}
.c-sidebar__phoneLink {
  pointer-events: none;
}
@media (min-width: 768px) and (max-height: 920px) {
  .c-sidebar__logo {
    padding: 60px;
  }
}
@media (min-width: 768px) and (max-height: 750px) {
  .c-sidebar__logo {
    padding: 40px 50px;
  }
  .c-sidebar__list2Item {
    font-size: 14px;
  }
  .c-sidebar__list2Item ~ .c-sidebar__list2Item {
    margin-top: 16px;
  }
  .c-sidebar__contact {
    padding: 26px 0 0;
  }
  .c-sidebar__list1Item {
    font-size: 14px;
    padding: 10px 0;
  }
  .c-sidebar__phone {
    font-size: 20px;
    padding-left: 20px;
    display: inline-block;
  }
  .c-sidebar__phone:before {
    width: 18px;
    height: 18px;
    left: 0;
  }
  .c-sidebar__address {
    font-size: 11px;
  }
  .c-sidebar__list1Item a {
    font-size: 13px;
  }
}
@media (max-width: 1024px) {
  .c-sidebar {
    width: 200px;
  }
  .c-sidebar__list1Item a img {
    max-width: 65px;
  }
  .c-sidebar__phone {
    font-size: 20px;
    padding-left: 25px;
  }
  .c-sidebar__phone:before {
    width: 18px;
    height: 18px;
  }
}
@media (max-width: 767px) {
  .c-sidebar {
    width: 100%;
    position: relative;
    height: max-content;
  }
  .c-sidebar__list1Item a img {
    max-width: 65px;
  }
  .c-sidebar__phone {
    font-size: 20px;
    padding-left: 25px;
    display: inline-block;
  }
  .c-sidebar__phone:before {
    width: 18px;
    height: 18px;
  }
  .c-sidebar__logo {
    display: none;
  }
  .c-sidebar__content {
    position: relative;
    bottom: 0;
    margin-top: 20px;
  }
  .c-sidebar__list1Item a {
    font-size: 14px;
  }
  .c-sidebar__list1 {
    padding-top: 5px;
  }
  .c-sidebar__list1Item {
    padding: 15px 0 10px;
  }
  .c-sidebar__contact {
    padding: 35px 0;
  }
  .c-footer .c-pallarax {
    height: 250px;
  }
  .c-footer-content__img {
    margin: 0 0 25px;
  }
  .c-sidebar__list2Item a {
    font-size: 14px;
  }
  .c-sidebar__list2Item ~ .c-sidebar__list2Item {
    margin-top: 17px;
  }
  .c-sidebar__list2Item:after {
    margin-top: 5px;
  }
  .c-copyright {
    margin-top: 40px;
  }
  .c-sidebar::after {
    height: 350px;
  }
  .c-sidebar__phoneLink {
    pointer-events: initial;
  }
}
/**End Footer*/

/*Scroll MV*/
#Y_sclorebox {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 999;
  width: 120px;
  background: #fff;
  height: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  align-content: center;
  transition: all ease 0.4s;
}
#Y_sclorebox.is-page {
  right: -100%;
  position: fixed;
}
#Y_sclorebox:before {
  background-image: url("../images/common/scroll.png");
  width: 24px;
  height: 14px;
  margin-bottom: 10px;
  transition: all ease 0.4s;
}
#Y_sclorebox p {
  text-align: center;
  font-size: 10px;
  font-weight: bold;
  width: 100%;
  text-align: center;
}
#Y_sclorebox.active {
  position: fixed;
  bottom: 0;
  right: 0;
}
#Y_sclorebox.active:before {
  transform: rotate(180deg);
}
#Y_sclorebox:hover {
  opacity: 1;
}
#Y_sclorebox:hover::before,
#Y_sclorebox:hover p {
  opacity: 0.5;
}
@media (max-width: 1024px) {
  #Y_sclorebox {
    width: 80px;
    height: 80px;
    padding-top: 10px;
  }
  #Y_sclorebox:before {
    width: 20px;
    height: 10px;
  }
}
@media (max-width: 767px) {
  #Y_sclorebox {
    width: 50px;
    padding-top: 6px;
    height: 50px;
  }
  #Y_sclorebox p {
    font-size: 8px;
  }
  #Y_sclorebox:before {
    width: 13px;
    height: 6px;
    margin-bottom: 6px;
  }
}
/*End Scroll MV*/

/**Block 2*/
.top-block2::before,
.top-block2::after {
  background-size: cover;
  position: absolute;
  left: 0;
  width: 100%;
  z-index: -1;
}
.top-block2::after {
  background-image: url("../images/top/block2-bg.png");
  height: 788px;
  bottom: -90px;
}
.top-block2::before {
  background-image: url("../images/common/bg.png");
  height: 110px;
  top: 0;
}
.top-block2__imgs {
  display: flex;
  gap: 60px 3.5%;
  flex-wrap: wrap;
}
.top-block2__img {
  width: 31%;
  position: relative;
  border-radius: 6px;
  display: block;
  overflow: hidden;
}
.top-block2__img img {
  width: 100%;
  border-radius: 6px;
  transition: all ease 0.4s;
  transform: scale(1);
  object-fit: cover;
  object-position: center;
  height: 100%;
}
.top-block2__img:hover {
  opacity: 1;
}
.top-block2__img:hover img {
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  transform: scale(1.1);
}
.top-block2__img figcaption {
  position: absolute;
  bottom: 0;
  left: 0;
  writing-mode: vertical-lr;
  font-size: 20px;
  font-weight: bold;
  width: 89px;
  height: 279px;
  background: #fff;
  /* justify-content: center; */
  align-items: center;
  padding-top: 50px;
  display: flex;
  border-top-right-radius: 6px;
}

.top-block2__img figcaption span {
  color: #588318;
}
.top-block2__img figcaption.is-right {
  left: auto;
  right: 0;
  border-top-right-radius: 0;
  border-top-left-radius: 6px;
}
.top-blockbg {
  margin-top: -60px;
  position: relative;
  margin-bottom: -6px;
  z-index: -1;
}
.top-blockbg img {
  width: 100%;
}
@media (max-width: 1024px) {
  .top-block2__img figcaption {
    font-size: 17px;
    width: 60px;
    height: 190px;
    padding-top: 25px;
  }
  .top-block2::after {
    height: 400px;
    bottom: 0;
  }
}
@media (max-width: 767px) {
  .top-block2__imgs {
    gap: 30px 0;
    justify-content: space-between;
  }
  .top-block2__img {
    width: 48%;
  }
  .top-block2__img figcaption {
    font-size: 13px;
    width: 40px;
    height: auto;
    padding: 15px 0 20px;
  }
  .top-block2::before {
    height: 60px;
  }
  .top-blockbg {
    margin-top: -20px;
  }
  .top-block2::after {
    height: 300px;
    background-position-x: right;
  }
}
/**End Block 2*/
/**Block 3*/

.top-block3::before {
  z-index: 0;
  background-image: url("../images/common/ic-cake.png");
  height: 491px;
  position: absolute;
  top: 30%;
  left: -110px;
  width: 680px;
}

@media (max-width: 767px) {
  .top-block3::before {
    height: 250px;
    width: 280px;
    left: -45px;
    top: 12%;
  }
}
/**End Block 3*/
/**Bg Yt*/
.c-yt {
  display: block;
  position: relative;
  overflow: hidden;
  border-radius: 6px;
  width: 100%;
  max-width: 1200px;
  padding-top: 56%;
  margin: auto;
  cursor: pointer;
}
.c-yt video {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}
/**End Bg Yt*/

/**Block 1*/
.top-block1::before {
  height: 1220px;
  width: 100%;
  background-image: url("../images/top/block1-bg.png");
  position: absolute;
  top: 35px;
  left: 0;
  z-index: 0;
  background-size: cover;
}
.top-block1__info {
  gap: 40px 30px;
}
.top-block1__img {
  width: 640px;
}
.top-block1__img img {
  width: 100%;
}
.top-block1__content {
  width: 500px;
  font-weight: bold;
}
.top-block1__label {
  border-radius: 6px;
  font-size: 22px;
  font-weight: 600;
  font-family: YuMincho;
  color: #fff;
  background-color: #588318;
  padding: 6px 10px;
  display: inline-block;
  margin-bottom: 20px;
}
.top-block1__title {
  font-size: 32px;
  line-height: 56px;
  margin-bottom: 25px;
  font-family: YuMincho;
}
.top-block1__txt {
  font-size: 15px;
  line-height: 30px;
}
.top-block1__txt span {
  color: #588318;
}

@media (max-width: 1024px) {
  .top-block1__info {
    flex-wrap: wrap;
  }
  .top-block1__img,
  .top-block1__content {
    width: 100%;
    text-align: center;
    order: 2;
  }
  .top-block1__img {
    order: 1;
  }
}
@media (max-width: 767px) {
  .top-block1::before {
    height: 600px;
    top: 60px;
  }
  .top-block1__title {
    font-size: 20px;
    margin-bottom: 15px;
    line-height: 1.8;
  }
  .top-block1__info {
    gap: 20px;
  }
  .top-block1__txt {
    font-size: 13px;
    line-height: 1.8;
  }
  .top-block1__label {
    font-size: 15px;
    padding: 4px 8px;
  }
}
/**End Block 1*/
/* QA */
.c-qa ~ .c-qa {
  margin-top: 40px;
}
.c-qa dt {
  padding: 18px 36px 17px;
  font-size: 20px;
  font-weight: bold;
  background-color: rgba(88, 131, 24, 0.12);
  position: relative;
  cursor: pointer;
}
.c-qa dt::before {
  content: "Q";
  font-family: "Meiryo";
  font-size: 30px;
  font-weight: bold;
  margin-right: 20px;
}
.c-qa dt::after {
  content: "+";
  font-family: "Meiryo";
  font-size: 30px;
  font-weight: 400;
  display: block;
  position: absolute;
  top: 19px;
  right: 35px;
  transition: all ease 0.4s;
  transform: rotate(90deg);
}
.c-qa.active dt::after {
  content: "|";
}
.c-qa dd {
  font-size: 16px;
  letter-spacing: 1px;
  line-height: 30px;
  padding: 18px 80px 0;
  padding-right: 70px;
  display: none;
}
.c-qa.active dd {
  display: block;
}
@media (max-width: 1024px) {
  .c-qa dt {
    font-size: 13px;
    padding: 13px 30px;
    line-height: 1.5;
  }
  .c-qa dd {
    font-size: 12px;
    padding: 10px;
    line-height: 1.8;
  }
  .c-qa dt::before {
    font-size: 18px;
    margin-right: 10px;
    position: absolute;
    left: 7px;
    top: 50%;
    transform: translateY(-53%);
  }
  .c-qa dt::after {
    font-size: 15px;
    top: 28%;
    right: 10px;
    /* transform: translateY(-52%); */
  }
  .c-qa ~ .c-qa {
    margin-top: 20px;
  }
}
/* QA */
/**Langs*/
.c-langs {
  display: none;
}
@media (max-width: 1300px) {
  .c-langs {
    display: block;
    border: 1px solid #cccccc;
    -webkit-appearance: none;
    width: 100%;
    padding: 4px 10px;
    font-size: 13px;
    background: transparent;
    position: relative;
    z-index: 2;
    line-height: 1.4;
    font-weight: bold;
    color: #111 !important;
  }
  .c-langs option {
    color: #111 !important;
  }
  .c-langs--inner {
    display: block;
    width: 106px;
    position: absolute;
    right: 100px;
    top: 50%;
    transform: translateY(-50%);
  }
  .c-langs--inner::after {
    background-image: url("../images/common/ic-select.png");
    position: absolute;
    width: 11px;
    height: 13px;
    right: 7px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
  }
  .c-langs--inner::before {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    height: 100%;
    width: 24px;
    background: green;
    z-index: -1;
  }
}
@media (max-width: 500px) {
  .c-langs--inner {
    right: 65px;
    width: 80px;
  }
  .c-langs {
    font-size: 10px;
    padding: 3px 5px;
  }
  .c-langs--inner::before {
    width: 18px;
  }
  .c-langs--inner::after {
    width: 9px;
    height: 10px;
    right: 5px;
  }
}
/**End Langs*/
.skiptranslate {
  display: none !important;
}
